/* Main doc structure*/
html{
font-size:14px;
}
html body
{
	margin: 0;
	padding: 0;
	background-color:white;
}
p 
{
	padding:0px;
	margin: 0px;
	font-family: 'alef';
	font-size: 1.2rem;
	color:#404040;
}
div {
	font-family: 'alef';
	font-size: 1.2rem !important;	
}
TABLE
{
	font-family: 'alef';
	font-size: 1.2rem;
	direction: rtl;
	text-align: right;
}
H1
{
	margin: 0;
	padding: 0;
}
H2
{
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	font-weight: bold;
	font-family: 'alef';
}
a{
	font-family: 'alef';
	color:#79283b;
}
select  {
	color:#232323;
	font-size:1.2rem;
	height:25px !important;
}
input {
color:black !important;
}
.sysMsgCell
{
	color: #ed1d23;
	font-weight: bold;
	font-size: 8pt;
}
.linkButton
{
	font-size: 8pt;
	font-weight: bold;
	color: #50413a;
	cursor: pointer;
}
.InputButton
{
	font-family: 'alef';
	font-size: 1.1rem;
}
.cfCaptionCell{

	padding-bottom:5px;
}
.TextAreaField
{
	width: 380px;
	border: solid 1px #534039;
	height: 84px;
	font-family: 'alef';
	font-size: 1.1rem;
	color: #656565;
}
.HTMLAreaField
{
	border: solid 1px #534039;
	width: 380px;
	height: 84px;
	font-family: 'alef';
	font-size: 1.1rem;
}
.InputTextField
{
	border: solid 1px #534039;
	height: 20px;
	width: 380px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
}
.InputWordToLinkField
{
	border: solid 1px #534039;
	width: 104px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
}
.InputLinkField
{
	border: solid 1px #534039;
	width: 277px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: ltr;
}
.addFileField
{
	border: solid 1px #534039;
	width: 355px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.1rem;
	direction: ltr;
}
.addFileCaptionCell
{
	color: #646464;
	font-weight: bold;
	width: 130px;
}
.SelectTextField
{
	border: solid 1px #534039;
	width: 100%;
	height: 22px;
	font: normal normal normal 1rem 'alef';
}
.bigButton
{
	font-size: 1.2rem;
	height: 22px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding-top: 2px;
	font-weight: bold;
	color: black;
}
.smallButton
{
	background-image: url(incfiles/images/smallbutton.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	height: 26px;
	width: 93px;
	font-weight: bold;
	color: black;
	border: 0;
	background-color: transparent;
	text-align:center;
}

.infoCellFrame
{
	padding:0; 
	margin:0; 
	width:100%;
	padding:20px;
	color:#50413a;
	clear:both;
	display:block;
	background-color:#ffffff; 
	border-style:solid; 
	border-width:1px; 
	border-color:#c2c0b4;
	border-radius: 20px 0px 0px 0px;
	min-height:800px;
}
.frameHeight{height:305px;padding:0;border:2px solid white}
.sideMenuTitleDiv
{
	text-align:right;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:70px;
	width:100%;
	/* background-image: url(incFiles/images/Login.png); */
	background-repeat: no-repeat;
	background-position:right 15px top 13px ;
}
.sideMenuTitleDiv a{
	color:white;
	font-size:1.5rem;
	font-weight:bold;
	font-family:'alef';
}
.sideMenuBodyDiv
{
	padding:10px;
	width:100%;
	
}



.sideMenuButtonWrapper a{
	color:white;
	font-size:1.5rem;
	font-weight:bold;
	font-family:'alef';
	
	width:100%;
	display:block;
	background-color:#736357;
	padding:5px;
	padding-right:10px;
}



.topBannerWrapDiv
{
	padding:0;
	min-height: 22px;
	border:solid white 2px;
	position:relative;
	background-color:#736356;
}



.mainStageWrapDiv
{
	padding: 0px;
	
	border:solid 0px red;
		
		
}


/*right menu template style*/

.rightMenuWrapDiv
{
	
	border-radius: 10px;
	background-color:#fbf9fa;
	text-align: center;
	border: solid 0px red;
	box-shadow: 0 0px 6px  #d2d0d1;
	padding-right:5px;
	padding-bottom:10px;
}


.rightMenuLink
{
	color: #534039;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
}



/*login template style*/
.staticLoginButton a{
	background-image: url(incFiles/images/sideMenuButtonBGSWithArr.png);
	background-repeat: no-repeat;
	background-position:rignt top;

	color:#689709;
	font-size:1.2rem;
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding-top:4px;
	height:33px;
	width:177px;
	padding-right:40px;
	text-align:right;
}
.staticLoginButton a:hover{
	color:white;
	background-image: url(incFiles/images/sideMenuButtonBGHover.png);
}

.loginParentDiv
{

	text-align: center;
}

.loginLink{
	font-size: 1rem;
	font-weight: bold;
	color: #333333;
	cursor: pointer;

}
.loginUserTextField
{
	

	height: 40px;
	width: 100%;
	border: solid 1px #c2c0b4;
	color: #434142;
	background-color: #ffffff;
	font-family: 'alef';
	font-size: 1.2rem;
	border-radius: 2px;
}
.loginInputCell
{
	padding-bottom:10px;
}


.loginWelcomeLink
{
	font-size: 1rem;
	font-weight: bold;
	color: maroon;
}
.loginWelcomeLink:hover
{
	font-weight: bold;
	color: white;
}

.loginWelcomeCell
{
	font-weight: bold;
	font-size: 8pt;
	padding-left: 5px;
	color: #534039;
	position:relative;
}
.searchTextField
{
	height: 19px;
	width: 101px;
	background-image: url(incFiles/images/searchTextFieldBG.gif);
	background-position: top;
	background-repeat: no-repeat;

	border: solid 0px #534039;
	font-size: 1.1rem;
	color: #534039;
}

#searchButt{
	background-image: url(incFiles/images/buttonBG.png);
	background-position: top;
	background-repeat: no-repeat;
	width:52px;
	height:21px;
	padding-top:2px;
	display:block;
	text-decoration:none;
	color:white;
	text-align:center
}

#searchButt:hover{
	background-image: url(incFiles/images/buttonMOBG.png);
	
}
.objPathParentCell
{
	

}

div.objPathParentCell a
{
	
	font-weight: bold;
	text-decoration:none;
	font-size: 1.2rem;
	color: #525252;
	
}


.leftMenuParentCell
{
	width: 170px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}
.leftMenuTbl
{
	width: 166px;
}

.leftTitleLink
{
	color: #7AC7FF;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 3px 0;
	border: 0;
}
.leftTitleLink img
{
	border: solid 0px red;
}

.bottomMenuWrapDiv{
	padding:0;
	padding-top:40px;
	padding-bottom:40px;
	background-image: url(/incFiles/images/Tal_soger.png);
	background-position: right top;
	background-repeat: no-repeat;
}
.bottomMenuWrapDiv h1{
	color:white;
}
.bottomMenuWrapDiv h2{
	font-size:1rem;
	color:white;
	font-weight:normal;
	padding-bottom:20px;
}
.bottomMenuWrapDiv  a,.bottomMenuWrapDiv  div {
	font-size:0.9rem;
	color:white;
	font-weight:normal;
}

.bottomMenuSpliter{
color:white;

}


/*home page template style*/
.homePageTbl
{
	width: 100%;
}
div.newsTileDiv
{
	padding:0px;
	padding-bottom: 10px;
	font-size: 1.6rem;
	
	
	color:#707070;
	font-weight: bold;
	text-align: center;
}

.homePageNewsTitleCell div
{
	width:300px;
	padding-top:25px;
	padding-bottom:30px;
	font-size:16pt;
	font-weight:bold;
	color:#a40f11;
	background-image: url(incFiles/images/HPRicuztitleLine.png);
	background-position: right 50px;
	background-repeat: no-repeat;
}


.homePageRandTitleCell
{
	
	display:none;
}

.homePageRandTitleCell a
{
	color: white;
	text-decoration: none;
	font-size:1rem;
}
.homePageRandDescCell
{
	background-color: transparent;
	color: white;
	width: 200px;
	height: 180px;
	text-align: center;
	padding: 5px;
	border: 0;
	border-top: 0;
	
}
.homePageRandDescLink
{
	color: #534039;
	text-decoration: none;
}
.homePageSlideGaleryCellFrame
{
	width: 600px;
	height: 300px;
	background-color: transparent;
	padding: 5px;
	border: solid 0px #534039;
}
.homePageSlideGaleryDivContainer
{
	border: solid 0px #534039;
}

.dateSpliter
{
	font-weight: normal;
}
.genSiteImg
{
	border: solid 1px #534039;
}
.genSiteLink
{
	text-decoration: none;
	font-weight: bold;
	color: #534039;
}


/*Family home page template style*/
.familyHomePageTbl
{
}
.familyHomePageTabCell
{
	text-align: center;
	height: 30px;
	width: 145px;
	background-color: #dfe9f5;

}
.familyHomePageTabSepCell
{
	width: 5px;
}
.familyHomePageTabLink
{
	font-size:1.2rem;
	color: #79283b;
	font-style: italic; 
	text-decoration: none;
	font-weight: bold;
}

.familyBusinessTitleCell
{
	background-color: #e1e1e1;
	color: white;
	font-weight: bold;
	text-align: center;
	height: 26px;
	border-bottom: solid 1px #a95dff;
}
.familyBusinessParentCell
{
	vertical-align: top;
	text-align: center;
}
.familyBusinessContactTbl
{
	width: 162px;
	border: solid 1px #a95dff;
}
.familyBusinessDetailesTbl
{
	border-top: solid 2px #ea5c10;
}
.familyBusinessCaptionCell
{
	background-color: transparent;
	color: #e55100;
	font-weight: bold;
	padding-right: 5px;
}
.familyBusinessValCell
{
	height: 22px;
	padding-right: 5px;
	color: #465c42;
	font-weight: bold;
	background-color: #f7f7f7;
}
.familyBusinessLink
{
	color: #465c42;
	font-weight: bold;
}
.familyBusinessesIndexParentCell
{
	border-left: solid 1px #c4c4c4;
	padding-top: 5px;
}
.familyBusinessesIndexTbl
{
	border-bottom: solid 1px #c4c4c4;
	width: 100%;
	height: 110px;
}
.familyBusinessesIndexImgCell
{
	width: 100px;
	text-align: center;
}
.familyBusinessesIndexDescCell
{
	vertical-align: top;
}
.familyBusinessesIndexTitleLink
{
	color: #534039;
	font-size: 1.3rem;
	font-weight: bold;
	
}
.familyBusinessesIndexDetailDiv
{
	color: #534039;
	font-size: 1.2rem;
}
.familyBusinessesIndexDetailLink
{
	color: white;
	font-size: 1.2rem;
}
.familiesPhoneBookParentCell
{
	border-top: solid 2px #71c1fc;
	font-size: 1.2rem;
}
.familiesPhoneBookAnchorLatter
{
	
	font-size: 1.2rem;
	font-weight: bold;
	color: #534039;
}
.familiesPhoneBookAnchorLatterCell
{
	height: 26px;
	background-image: url('incFiles/images/familiesPhoneBookAnchorLatterCELLBG.jpg');
	background-repeat: no-repeat;
	background-position: center;
	color: #534039;
}
.familiesPhoneBookAnchorLatterLink
{
	color: #534039;
}
.familiesSiteListTbl
{
	width: 540px;
}
.familyBusinesSplitCell
{
	height: 1px;
	background-color: #014a99;
	color: white;
}
/*Info page template style*/
.infoPageTbl
{
	width: 100%;
}
.infoPageHeaderDiv
{	
	font-weight: bold;
	color: #534039;
}
.infoPageLink
{
	
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.infoPageLinkDiv
{
	width: 100%;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 2px;
}
.infoPageDateDiv
{
	font-size: 1rem;
	font-weight: bold;
	color: #534039;
}
.infoPageMemoDiv
{
	padding: 5px;
	color: #534039;
	width: 100%;
}
.infoPageListLink
{
	font-size: 1rem;
	color: #525252;
	font-weight: bold;
	text-decoration: none;
}
.infoPageListSepCell{
border-bottom:dashed 1px #a40f11;
}
.infoPageRespPosCell
{
	background-color: transparent;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1rem;
	height: 22px;
}
.infoPageRespHeaderCell
{
	background-color: #f7efda;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1.1rem;
	cursor: pointer;
	height: 22px;
}
.infoPageRespMsgCell
{
	background-color: #f8f8f8;
	padding: 8px;
}
.infoPageRespMsgDiv
{
	border-style: solid;
	border-width: 1px;
	border-color: #c5c5c5;
	color: #4d4d4d;
	padding-right: 10px;
	padding-top: 2px;
}
.infoPageRespWriteCell
{
	background-color: #f8f8f8;
	color: #534039;
	font-weight: bold;
	padding-bottom: 10px;
}
.infoPageRespWriteMailLink
{
	color: #ed7d1b;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
}

/*image template style*/
.picTempImg
{
	border: solid 0px  #A0D5FD;
}
.imgDescLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
}
/*galeries template style*/
.galeriesTbl
{
}
.galeriesTitleCell
{
	text-align: center;
	font-weight: bold;
	color: #534039;
	padding-bottom: 10px;
	font-size: 12pt;
}
.galeriesParentCell
{
}
.galeryImgCell
{
	width: 100px;
}
.galeryDescCell
{
	width: 150px;
	padding-right: 5px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	color: #534039;
}
.galeryLink
{
	font-size: 1.1rem;
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.galeriesRowSepCell
{
	height: 10px;
}
/*youTube template style*/
.youTubeParentCell
{
	text-align: center;
}
.youTubeTbl
{
	width: 530px;
}
.youTubeDescCell
{
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
	color: #534039;
	padding-top: 10px;
	padding-bottom: 3px;
	text-decoration: underline;
}
.youTubeCell
{
	text-align: center;
}
/*Slide galery template style*/
.SlideGaleryImg
{
	border: solid 1px #534039;
}
.SlideGaleryCell
{
	height: 120px;
	padding-top: 5px;
	border: solid 1px #534039;
}

/*simple galery template style*/
.pivotPicGaleryTitleCell
{
	font-size: 12pt;
	font-weight: bold;
	color: #534039;
	padding-bottom:5px;
}
.pivotPicGaleryDateCell
{
	color: #534039;
	font-weight: bold;
	font-size: 8pt;
	direction: ltr;
}
.pivotPicGaleryTblParentCell
{
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
}
.pivotGaleryPagingLink
{
	
	font-size: 1.2rem;
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.pivotPicCell
{
}
.pivotPicDescCell
{
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: #534039;
	height: 20px;
	font-size: 1.2rem;
}
.pivotPicDiv
{
	border: solid 1px #06295c;
	padding: 3px;
	width: 536px;
	vertical-align: bottom;
	overflow: hidden;
}
.pivotPic
{
	border: 0px;
}

.simpleGaleyRowSepCell
{
	height: 0px;
}
.simpleGaleyImgTblParentCell
{
	vertical-align: top;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}
.simpleGaleyImgWrapDiv
{
}
.simpleGaleyImgDescDiv
{
	height: 10px;
	vertical-align: top;
	overflow: hidden;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
}
.simpleGaleyImgDescLink
{
}

/*ss galery template style*/

.scrollNewsFrame
{
	width: 100%;
	padding:0px;
	margin:0px;
	overflow: hidden;
	border: solid 0 #534039;
	border-top: 0;
}

.scrollNewsBody
{
	background-color:transparent;
}
.scrollNewsDiv
{
	position: relative;
	right: 0;
	top: 0;
	
	overflow: hidden;
}
.scrollNewsTable
{
	width: 100%;
	direction: rtl;
}

.scrollNewsHeaderLink
{
	color: #464646;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2rem;
}
.scrollNewsBodyLink
{
	color: #464646;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.2rem;
}
.scrollNewsDateCell
{
	color: white;
	font-weight:normal;
	font-size: 1rem;
	direction: ltr;
	display:none;
}
.scrollNewsShortDescCell
{
	color: #c0c0c0;
	padding-bottom: 10px;
}
.scrollNewsShortDescLink
{
	color: #c0c0c0;
	text-decoration: none;
}

.forumsListCell
{
	background-color: #e1e1e1;
	height: 60px;
	color: #4d4d4d;
	padding-right: 5px;
	text-align: right;
}
.forumLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
}

.forumAdminTable
{
	color: #494949;
}
.forumAdminLink
{
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
.MainForumTable
{
	width: 100%;
}

.forumUnitTable
{
	width: 100%;
}
.forumMsgRow
{
	background-color: #f7efda;
	height: 24px;
	border-bottom: solid 1px #ffffff;
	vertical-align: middle;
}
.forumRespRow
{
	background-color: #f8f8f8;
	height: 24px;
	border-bottom: solid 1px #ffffff;
}

.forumTitleCell
{
	font-size: 12pt;
	font-weight: bold;
	color: black;
}

.forumMsgUserNameCell
{
	color: black;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}
.forumMsgAdminNameCell
{
	color: black;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}

.forumMsgDateCell
{
	font-size: 8pt;
	color: black;
	direction: ltr;
	width: 85px;
	padding-right: 3px;
	padding-left: 3px;
}
.forumMsgRespLink
{
	color: #534039;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	font-size: 1rem;
}

.forumNameCell
{
	height: 20px;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 5px;
}

.forumUserLink
{
	text-decoration: none;
	font-family: 'alef';
	color: #ed7c1b;
	font-weight: bold;
}
.forumUserLinksTitle
{
	color: #4e4e4e;
	font-weight: bold;
	text-decoration: underline;
}


.forumTopToolbarTable
{
	background-color:#535152;
	width: 100%;
	height: 25px;
	color: white;
	font-weight:bold;
}
.forumTopToolbarTable a
{
	text-decoration: underline;
	color: white;
	font-size: 1.2rem;
	font-weight: bold;
	cursor: pointer;
}
.addNewForumMsgBody
{
	background-color: #f9f9f9;
}
.addNewForumMsgCell
{
	padding-right: 10px;
	width: 280px;
}

.searchMsgCell
{
	vertical-align: middle;
	padding-left: 8px;
}
.addForumMsgTitle
{
	padding-right: 35px;
	color: #534039;
	font-size: 12pt;
	height: 30px;
	font-weight: bold;
}
.addNewForumMsgTable
{
	width: 570px;
}

.forumTitle
{
	color: black;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
}
.adminForumTitle
{
	color: #494949;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	vertical-align: top;
}
.forumHiddenMsgParentCell
{
	padding: 1px;
}
.forumHiddenMsgTable
{
	border-style: solid;
	border-width: 1px;
	border-color: #e3e3e3;
	width: 100%;
	padding-right: 5px;
}
.forumHiddenMsgCell
{
	color: black;
	padding-top: 5px;
}
.forumMsgToolbarCell
{
	padding-left: 15px;
}

/*operations Journal  style sheet*/
.JournalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.JournalOpCell
{
	vertical-align: top;
	width: 65px;
	height: 60px;
	border: solid 1px #c2c0b4;
}
.JournalOpCellWithData
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #014a99;
}
.JournalOpCellWithData1
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #c5adcf;
}
.JournalOpCellWithData2
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #d8e83e;
}
.JournalOpCellWithData3
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #00c0ed;
}

.JournalOpTopCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.JournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.JournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.JournalOpEventTable
{
	width: 65px;
}
.JournalOpEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
}
.JournalOpEventTimeCell
{
	width: 25px;
	font-size: 8pt;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
}
.JournalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.JournalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1rem;
	color: #534039;
	font-weight: bold;
}
.JournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #2191d9;
	color: white;
	height: 22px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
}
.JournalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
}

.prevJournalOpTable
{
	width: 100%;
	border: solid 0px #c2c0b4;
	border-collapse: separate;
	border-spacing: 1px;
}
.prevJournalOpCell
{
	height: 23px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #ffffff;
	
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;
}

.prevJournalOpCellWithData1
{
	height: 23px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #71ab29;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;
}
.prevJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #c0dcf1;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;

}
.prevJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #e88eff;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;

}

.prevJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.prevJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
	
}

.prevJournalOpEventDayCell
{
	font-size: 8pt;
	text-align: right;
	vertical-align:top;
	padding:0;
}
.prevJournalOpEventDayCell a
{
	font-size: 8pt;
	color:#00497e;
	font-weight:bold;
	
	
}

.prevJournalOpEventTimeCell
{
	font-size: 8pt;
	padding-top: 3px;
}
.prevJournalOpEventTitleCell
{
}
.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #2191d9;
	border: solid 1px #2191d9;
	color:white;
	
	height: 20px;
}
.prevJournalOpEventDayLink
{
	color: #00497e;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}


/*print Operations Journal  style sheet*/
.printJournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
	font-family: 'alef';
}
.printJournalOpCell
{
	height: 100px;
	border: solid 1px #c2c0b4;
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printJournalOpCellWithData
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData1
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpEventTable
{
	width: 130px;
	text-align: center;
	font-size: 8pt;
}

.printJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.printJournalOpSelectDate
{
	font-size: 8pt;
	font-family: 'alef';
}
.printJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}


.printJournalOpEventDayCell
{
	font-size: 8pt;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTimeCell
{
	font-size: 8pt;
	padding-top: 3px;
	vertical-align: top;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTitleCell
{
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printjournalOpEventTitleLink
{
	text-decoration: none;
	color: black;
	font-size: 1rem;
}
.printJournalOpDayOfWeekTitleCell
{
	text-align: center;
}
.printJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}


/*operations Journal List  style sheet*/
.journalOpListTopTitleCell
{
	font-size: 12pt;
	padding-bottom: 5px;
	color: #534039;
}
.journalOpListTable
{
	font-family: 'alef';
	text-align: center;
	border-collapse: collapse;
}
.journalOpListTableHeaderRow
{
	height: 22px;
	background-color: #0072bb;

}
.journalOpListTableHeaderCell
{
	text-align: center;
	border: solid 1px #ffffff;
	color: white;
}
.journalOpListEvenRow
{
	height: 25px;
	
}
.journalOpListOddRow
{
	height: 25px;
	background-color:#ebf3fa;
}

.journalOpListDateCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTimeCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTypeCell
{
	border: solid 1px #ffffff;
}
.journalOpListTitleCell
{
	text-align: right;
	border: solid 1px #ffffff;
	padding: 5px;
}
.journalOpListUserNameCell
{
	text-align: center;
	border: solid 1px #ffffff;
}
.journalOpListPlaceCell
{
	border: solid 1px #ffffff;
}
.journalOpListEventDetailsCell
{
	height: 40px;
	text-align: right;
	padding: 3px;
	background-color: transparent;
}
.journalOpListEventDetailsDiv
{
	height: 100%;
	border: solid 1px #c2c0b4;
	padding: 5px;
	padding-top: 0;
	background-color: transparent;
}

/*survay template style*/
.survayTitleCell
{
	font-weight: bold;
	color: #534039;
	padding: 5px;
}
.survayChartTitleCell
{
	font-size: 12pt;
	font-weight: bold;
	color: #534039;
	padding-bottom: 10px;
}
.survayChartBarParentCell
{
	padding-bottom: 10px;
	width: 520px;
}
.survayChartCapBarDiv
{
	color: #534039;
	padding-bottom: 1px;
	font-weight: bold;
}
.survayChartBarCell
{
	background-color: #0072bc;
	height: 25px;
	text-align: left;
	font-weight: bold;
	color:white;
}

/*survay template style*/
.searchResSectionHeader
{
	font-weight: bold;
}
.searchResTitle
{
	font-weight: bold;
	color: #534039;
	font-size: 1.2rem;
	height: 25px;
	padding-top: 3px;
	width: 98%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c4c4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinksDiv
{
	padding-top: 3px;
	font-weight: bold;
	color: #4c4c4c;
	height: 30px;
	width: 98%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinks
{
	font-weight: bold;
	color: #534039;
	text-decoration: none;
}
.searchResClassTitleCell
{
	padding-top: 10px;
}
.searchResHeaderDiv
{
	padding-right: 15px;
	color: #534039;
	font-weight: bold;
}
.searchResHeaderLink
{
	color: #534039;
	text-decoration: none;
}
 .searchResDescDiv
{
	padding-bottom: 7px;
	padding-right: 15px;
	color: #a1a1a1;
}
.searchResDescLink
{
	color: #534039;
	text-decoration: none;
}


/* paging style */
.pagesTbl
{
	font-size: 1rem;
	font-family: 'alef';
	direction: ltr;
}
.pageCell
{
	padding-right: 2px;
}
.pageLink
{
	color: #f0572d;
	text-decoration: none;
	font-weight: bold;
}
.selPageLink
{
	color: #534039;
	font-weight: bold;
}


.balloonstyle{
width:auto;
min-width:350px;
}

	/* jqueryUI override */
/*menu bar styling classes*/
.ui-widget-content {
	border: 0px solid #dddddd;
	background: transparent;
	color: #333333;
	padding:0;
	margin:0;
}
.ui-widget-content a{
	color: white;
	
}

.ui-menu > li {
    margin: 0px 4px 0px 4px !important;
    padding: 4px 0 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid transparent;
	background: transparent;
	border-bottom:solid 1px #d5ead7;
	border-radius:0;
	color: #ffffff;

	
}
.ui-state-active, 
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid transparent;
	background: transparent;
	border-bottom:solid 1px #d5ead7;
	border-radius:0;
	color: #ffffff;
	
}
.ui-menu .ui-menu{
	min-width:150px;
	background-color:#535152;
	opacity:0.95;
	
}
.ui-menu ul li ul{
min-width:140px;

}

.ui-menu ul li ul{
margin-right:98%;
min-width:150px;
}

.ui-menu-item a {
	font-size:1.4rem;
	font-family:'alef',''alef'' ;
    font-weight: normal !important;
	
}
.sf-menu {
	margin:0;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	white;
	font-family:'alef';
	font-size:1.4rem;
	font-weight: normal !important;
}
.sf-menu li {

	background:transparent;
	text-align:right;
	
}
.sf-menu li li a{
	background-color:#736356;
	padding-top:8px;
	padding-bottom: 9px;

	
}
.sf-menu li li li {
	background-color:#736356;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#9c9289;
	outline:		0;
	color: white;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14rem; /* left offset of submenus need to match (see below) */
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {right:14rem; left:auto;}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {right:14rem; left:auto;}

.sf-menu > li >a {
	padding-top:8px;
	padding-bottom: 9px;
	
	border:		0px red solid;
	
}
.sf-menu li.current {
background:#9C9289;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	
	top:36px; 
	
}
.sf-menu li.current a{

color: white;

}
.sf-menu >li  >a {
padding:.40em .55em;

}
.sysButton{
	background-color:#736356;
	color:white;
	padding:5px;
}